import pylab

labels = ["A", "B", "C", "D"]
values = [12, 7, 15, 10]

pylab.figure()
pylab.bar(labels, values)
pylab.title("Столбиковая диаграмма")
pylab.xlabel("Категории")
pylab.ylabel("Значения")
pylab.show()